.form-control{
    width: 300px;
    margin:15px;
}
.btn{
    margin: 15px;
}
.container{
    width: 500px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top:5%;
    border:2px solid darkmagenta;
}
